migrating fxs blade

Answered Question
Feb 19th, 2010

Hello,

We currently have a catalyst 6000 with an fxs blade model ws-x6624-fxs

we are migrating the 6000 to a newer catalyst 65006E.

Can i migrate the fxs blade from the 6000 to the 6506E ?

i need you advice

thanks

I have this problem too.
0 votes
Correct Answer by Vladimir Savostin about 6 years 11 months ago

Hello,

You can use WS-X6624-FXS on 6500 switches in CatOS mode only, there is no support for this module in IOS.

Another thing is that WS-X6624-FXS module is EOS/EOL long time ago:

http://www.cisco.com/en/US/prod/collateral/modules/ps2797/prod_end-of-life_notice0900aecd801c080d_ps708_Products_End-of-Life_Notice.html

Also support for this card will end up on May 16 2010 - less then 3 months from now.

You can check next generation voice module for 6500/7600 Cisco offers:

http://www.cisco.com/en/US/partner/prod/collateral/switches/ps5718/ps708/product_data_sheet0900aecd8066426f.html

Thanks,

Vladimir.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Vladimir Savostin Wed, 02/24/2010 - 05:02

Hello,

You can use WS-X6624-FXS on 6500 switches in CatOS mode only, there is no support for this module in IOS.

Another thing is that WS-X6624-FXS module is EOS/EOL long time ago:

http://www.cisco.com/en/US/prod/collateral/modules/ps2797/prod_end-of-life_notice0900aecd801c080d_ps708_Products_End-of-Life_Notice.html

Also support for this card will end up on May 16 2010 - less then 3 months from now.

You can check next generation voice module for 6500/7600 Cisco offers:

http://www.cisco.com/en/US/partner/prod/collateral/switches/ps5718/ps708/product_data_sheet0900aecd8066426f.html

Thanks,

Vladimir.

Actions

This Discussion